.c_banner_txt .th{text-transform: capitalize;}

/*product photos*/
.product-view { width: 100%; position: relative; max-width: 980px; margin: 0 auto;}

.cloud-zoom-lens { border: 1px solid #eee; cursor: move; }
.cloud-zoom-title { position: absolute !important; top: 0px; padding: 3px; width: 100%; background-color: #000; color: #fff; text-align: center; font-weight: bold; font-size: 10px; }
.cloud-zoom-big { overflow: hidden; padding: 0px; background-color: #fff; }
.cloud-zoom-loading { padding: 3px; border: 1px solid #000; background: #222; color: white; }

.product-view .product-image.zoom_remove:after { position: absolute; bottom: 0; left: 0; z-index: 999; width: 100%; height: 100%; content: ""; }
.product-view .product-image { overflow: hidden; border: 1px solid #E8E8E8; position: relative; width: 760px;}
.product-view .product-image a{position: relative; width: 100%; height: 0; padding-bottom: 68.5%; display: block;}
.product-view .product-image img { position: absolute; width: 100%; height: 100%; object-fit: cover; top: 0; left: 0;}

.image-additional-wrap { position: relative; z-index: 999; margin: 0; padding: 0; height: 520px; width: 180px; margin-left: 20px;}
.image-additional-wrap .image-additional { position: relative; overflow: hidden; padding: 0; height: 100%;}
.image-additional-wrap .image-additional li { position: relative; float: left; width: 100%; border: 1px solid #E8E8E8; overflow: hidden; cursor: pointer; display: flex; align-items: center;}
.image-additional-wrap .image-additional li:before { position: absolute; bottom: -5px; left: 40%; z-index: 1; display: block; width: 33%; height: 4px; border-radius: 6px; content: ''; -webkit-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
.image-additional-wrap .image-additional li.single { display: none; }
.image-additional-wrap .image-additional li img { position: relative; display: block; margin: 0 auto; width: 100%; opacity: .5; -webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; filter: alpha(opacity=40); position: absolute; height: 100%; top: 0; left: 0; object-fit: cover;}
.image-additional-wrap .image-additional li a { position: relative; display: block; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-box-flex: 1; -webkit-flex: 1; flex: 1; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-direction: row; flex-direction: row; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; height: 0; padding-bottom: 68.5%;}
.image-additional-wrap .image-additional li.current { -bottom: 0; border: 1px solid var(--commonColor); }
.image-additional-wrap .image-additional li.current img { opacity: 1; filter: alpha(opacity=100); }
.image-additional-wrap .image-additional img.popup { display: none; }

.image-additional-wrap .image-additional.swiper-container-horizontal>.swiper-pagination-bullets { display: none; }

.image-additional-wrap:hover .swiper-button-disabled { opacity: .3; filter: alpha(opacity=30); }

.product-view .swiper-button-next,
.product-view .swiper-button-prev {color: #fff; background: #333; width: 40px; height: 24px; margin-left: -20px; opacity: 1; line-height: 24px; font-size: 24px; padding: 0; transition: all .5s ease; border-radius: unset !important; left: 50% !important; right: unset !important; margin-top: 0; border: none;}
.product-view .swiper-button-next {bottom: 0 !important; top: unset;}
.product-view .swiper-button-prev {top: 0 !important;}
.product-view .swiper-button-disabled{opacity: 0.3 !important;}
.product-view .swiper-button-next:hover,
.product-view .swiper-button-prev:hover {background: var(--commonColor); border: none;}

.product-view .swiper-button-next::before,
.product-view .swiper-button-prev::before {font-family: 'fontawesome'; font-size: 24px; display: block; padding: 0; transform: unset;}
.product-view .swiper-button-prev::before {content: '\f106';}
.product-view .swiper-button-next::before {content: '\f107';}

.innerPro-pagination{display: none;}

@media only screen and (max-width: 980px) {
	.product-view .product-image{margin-top: 20px; padding: 0 0; display: none;}
	.product-view .image-additional li.current{border-color: #EDEDED;}
	.product-view .image-additional li img{opacity: 1;}
	.image-additional-wrap{height: auto; width: 100%; margin: 0;}
	.image-additional-wrap .image-additional li{width: 100%;}

	.product-view .swiper-button-next,
    .product-view .swiper-button-prev{top: 50% !important; margin: 0; margin-top: -12px; bottom: unset !important;}
    .product-view .swiper-button-next {right: -20px !important; left: unset !important; transform: rotate(-90deg);}
    .product-view .swiper-button-prev {left: -20px !important; right: unset !important; transform: rotate(-90deg);}
}

/* product_desc 模板插入样式 */
.desc_additional .additional_right img{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.desc_additional .additional_right:hover img{
	-webkit-transform: scale(1.06);
	-moz-transform: scale(1.06);
	-o-transform: scale(1.06);
	transform: scale(1.06);
}
.desc_th{font-family: 'Arial-BoldMT'; font-size: 24px; line-height: 1.5; text-transform: uppercase; margin-bottom: 10px;}
.product_desc{overflow: hidden;}
.pro_desc_item{padding: 4% 0; border-bottom: 1px solid #E8E8E8;}
.pro_desc_item:last-child{border-bottom: 0; padding-bottom: 0;}
.pro_title{font-family: 'Arial-BoldMT'; font-size: 30px; line-height: 1.4; text-align: center;}
.pro_desc_item .brief{color: #666; line-height: 28px; margin-top: 10px;}
.pro_desc_item .desc_th{font-family: 'Arial-BoldMT'; font-size: 24px; line-height: 1.5; text-transform: uppercase; margin-bottom: 10px;}
.pro_desc_item .desc_txt .txt{line-height: 26px; margin-top: 4px; position: relative; padding-left: 16px; color: #666;}
.pro_desc_item .desc_txt .txt::before{position: absolute; content: ''; width: 8px; height: 8px; left: 0; top: 8px; background: var(--commonColor);}
.desc_additional{display: flex; justify-content: space-between;}
.desc_additional .additional_left{width: 48.5%; margin-top: 0;}
.desc_additional .additional_right{width: 45%; overflow: hidden;}
.desc_additional .additional_right img{display: block; width: 100%; height: auto; transition: all 0.5s ease;}

.pro_desc_item table,
.pro_table{border-spacing: 0; border-collapse: collapse; width: 100%; max-width: 1000px;}
.pro_desc_item tr td, .pro_desc_item tr th,
.pro_table tr td, .pro_table tr th{border: none; border-bottom: 1px solid #E8E8E8; line-height: 1.5; padding: 10px 15px; text-align: left; font-size: 16px; color: #666;}
.pro_desc_item tr:nth-child(2n),
.pro_table tr:nth-child(2n){background: #E8E8E8;}
.pro_desc_item tr td:first-child,
.pro_table tr td:first-child{font-size: 18px; color: var(--commonColor);}

@media only screen and (max-width: 1450px) {
	.pro_title{font-size: 28px;}
}
@media only screen and (max-width: 980px) {
	.desc_th{font-size: 22px;}
	.pro_desc_item{padding: 20px 0 22px;}
	.desc_additional{flex-direction: column;}
	.desc_additional .additional_left{width: 100%;}
	.desc_additional .additional_right{width: 100%; margin-top: 15px;}
	.pro_title{font-size: 24px;}
	.pro_desc_item .desc_th{font-size: 22px;}

}

